General discussion

Locked

Exchange 5.5 & GroupShield 4.5

By techview0505 ·
We have GS 4.5 install on a Exchange 5.5. with SP3 loaded. Every couple of months our GS starts to fail on us. Right we are getting an error in our Event Log 1066. The says ( Network Associates GS On-Access Dll Unloaded. This happens every 10 secounds. Also when I look into the version tab its comes up with zeros.
Its seems every couple of months we starting haveing problems with this product and we have to do uninstall then a reninstall. Does anyone else have these type of problems with GS.

This conversation is currently closed to new comments.

3 total posts (Page 1 of 1)  
| Thread display: Collapse - | Expand +

All Comments

Collapse -

Ive got that prob

by depingus In reply to Exchange 5.5 & GroupShiel ...

Greets! I am currently experiencing the exact same problem. If you figure it out or have any insight as to a solution PLEASE let me know. (I'll do the same of course). Much thnx and good luck.

(( dp ))
depingus@hotmail.com

Collapse -

The Fix

by techview0505 In reply to Ive got that prob

Speaking to NAI and some others the best to update the GSE is the stop the GS Service and then run superdat /F to fix the problem. This will the force the superdat to update the three files which are not insync in GS directory scan.dat names.dat andclean.dat. These files need to have the date for GS to work. After that supdat /f every week I just stop the service and run superdat, it works great now.

Collapse -

Thnx for the info

by depingus In reply to The Fix

Thanks for the info. I solved the problem by uninstalling all the NAI software (NetShield & GroupShield) and then reinstalling. If this ever happens again though, I'll try this 1st. Thnx!

(( dp ))

Back to IT Employment Forum
3 total posts (Page 1 of 1)  

General Discussion Forums